VINE2.6でBIND9をコンパイルしてインストールした後にBIND8のRPMをいれたんですがBIND8がうまく動きません どうしたらいいかどなたかおしえてください

回答の条件
  • URL必須
  • 1人2回まで
  • 登録:2004/03/04 20:43:02
  • 終了:--

回答(2件)

id:ayayaya No.1

ayayaya回答回数607ベストアンサー獲得回数02004/03/04 22:48:18

ポイント20pt

http://mtlab.ecn.fpu.ac.jp/webcon.mtxt

Web Scripter's Meeting was closed

$030604134533.html

id:Onodera No.2

Onodera回答回数54ベストアンサー獲得回数02004/03/05 10:50:19

ポイント30pt

http://linux-topics.com/linuxBeginner/

Linux基礎学 - Linuxの基礎知識 - 初心者のためのLinux講座 - 脱Linux初心者を目指すあなたへ

ここのrpmとソースコードのところにもありますが、直接ソースコードからmake,make installした場合、make uninstallで削除できるはずです。一旦BIND9を削除してみてください。

多分、いろんなところがBIND9のインストールでおかしくなっているのではないかと思いますので,

ここを参考に、bind9,8ともuninstallした後、改めてお使いになるbindをinstallするほうがいいかと思います。

実際はapt-get install bind9 (bind8)とやってインストールしたほうが、必要なパッケージを全て自動で持ってきてくれるので楽ですよ。

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません